Loading...
Searching...
No Matches
pcl_cuda::isFiniteAOS Struct Reference

Check if a specific point is valid or not. More...

`#include </build/pcl-KfHoN9/pcl-1.15.0+dfsg/cuda/filters/include/pcl/cuda/filters/passthrough.h>`

## Public Member Functions

__inline__ __device__ bool | operator() (const PointXYZRGB &pt)

## Detailed Description

Check if a specific point is valid or not.

Applicable to AOS structures.

Definition at line 47 of file passthrough.h.

## Member Function Documentation

## operator()()

__inline__ __device__ bool pcl_cuda::isFiniteAOS::operator() | ( | const PointXYZRGB & | pt | ) |

inline

Definition at line 50 of file passthrough.h.

The documentation for this struct was generated from the following file:

- /build/pcl-KfHoN9/pcl-1.15.0+dfsg/cuda/filters/include/pcl/cuda/filters/passthrough.h